/* DeleteGraph styles
//
// @author Sonja Happ <sonja.happ@eonerc.rwth-aachen.de>, Jonas Otten
// @copyright 2019, Institute for Automation of Complex Power Systems, EONERC
// @license GNU General Public License (version 3)
//
// DistAIX Web
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program.  If not, see <http://www.gnu.org/licenses/>.
///////////////////////////////////////////////////////////////////////////////*/

.GraphDeleteItem{
	flex-shrink: 0;
	display: flex;
	justify-content: space-around;
	padding: 20px;
	background-color: teal;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 10px;
	color: white;
	margin-top: 10px;
	border-radius: 5px;
}


#GraphDeleteButton{
	color: white;
	margin: 15px;
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 5px;
	background-color: crimson;
	box-shadow: 7px 0px 12px -6px rgba(0,0,0,0.26);
}

#GraphDelete{
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

#GraphDeleteHeader{
	text-align: center;
	padding: 30px;
	background-color: cornflowerblue;
	color: white;
	margin: 20px;
	border-radius: 5px;
}

#GraphDeleteItems{	
	display: flex;
	flex-direction: column;
	overflow: auto;
	flex-grow: 1;
}


#GraphDeleteConfirm{
	flex-shrink: 0;
	display: flex;
	justify-content: space-around;
}
